<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CVf-Oi-DBi.title</key>
	<string>好</string>
	<key>F7c-3E-a5g.headerCell.title</key>
	<string>包含</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>标签名称</string>
	<key>cme-Sk-TTZ.title</key>
	<string>包含的标签</string>
	<key>di4-iZ-QQ3.title</key>
	<string>拖动以重新排序</string>
	<key>nbW-Xe-wAd.title</key>
	<string>专辑封面</string>
</dict>
</plist>
